{
    "name": "PageCreator",
    "version": "1.5.0",
    "description": "web page creator",
    "o": [
        "pageServer",
        "main"
    ],
    "author": "YAO",
    "license": "Not open source"
}